/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/



@media only screen and (max-width:1100px) {

	.widecolumn,
	.wrapper {width: 800px;}
	
	.header #logo a {background-position: -533px -9px; width: 205px; height: 35px;}
	
	.header nav#mainnav {margin-right: -5px;}
	.header nav#mainnav ul li {margin-left: 18px;}
	.header nav#mainnav ul li a {font-size: 16px; line-height: 21px; padding: 10px 5px 12px 5px;}
	
	#homeIntro .intro-title {width: 70%; font-size: 45px; line-height: 52px; }
	#homeIntro .intro-startSlide {margin-top: 25px;}
	#homeIntro .intro-startSlide:hover {margin-top: 20px;}
	#homeSlider.flexslider .flex-direction-nav {top: -230px;}
	
	.sol-places .sol-places-list-item.closed {width: 390px;}
	.sol-places .sol-places-list-item.opened {width: 800px;}
	.sol-places .sol-places-list-item {min-height: 128px;}
	.sol-places .sol-places-list-item .sol-places-list-item-title {width: 220px;}
	.sol-places .sol-places-list-item .sol-places-logo {width: 120px;}
	
	.board .boarditem-wrapper.closed {width: 390px;}
	.board .boarditem-wrapper.opened {width: 800px;}
	
	.acc-tab-header h2 {font-size: 33px; line-height: 28px;}
	.acc-tab-header p {margin-top: 8px;}
	.acc-tab-header {background-size: 150px 1800px; -moz-background-size: 150px 1800px; -webkit-background-size: 150px 1800px; height: 334px;}
	
	.acc-tab-header.ico1 { background-position: center 199px;}
	.acc-tab-header.ico2 { background-position: center -474px;}
	.acc-tab-header.ico3 { background-position: center -865px;}
	.acc-tab-header.ico4 { background-position: center -112px;}
	
	.post-list-item .date,
	.post-list-item .title,
	.post-list-item .subtitle {width: 740px;}
	
	.single-post h1.title,
	.single-post p.date {width: auto;}
	
	.error404 .wpb_content_element h1 {font-size: 42px; line-height: 46px; padding: 12px 0 0 0;}
	
	.site-id-2.home .vc_col-sm-4 .wpb_content_element.headline .wpb_wrapper h1 {font-size: 26px; line-height: 31px; height: 78px;}
	.site-id-2.home .vc_col-sm-4 .wpb_content_element.headline .wpb_wrapper h1 a {font-size: 14px; line-height: 14px; padding: 4px 10px; margin-top: 3px;}
	
	
	#homeFinalConference .callToAction {margin-left: 0;}
	
}
@media only screen and (max-width:960px) {

	.widecolumn,
	.wrapper {width: 90%;}

	.js .header {position: relative; top: 0 !important;}
	.js main {margin-top: 0;}
	.header #logo a {position: absolute; top: -68px;}
	
	.header nav#shortcuts ul li {margin-left: 16px;}
	
	.header nav#mainnav {margin-left: -10px; margin-right: 0px; float: left;}
	.header nav#mainnav ul {}
	.header nav#mainnav ul li { margin-left: 0; margin-right: 18px; float: left; }
	.header nav#mainnav ul li a {padding: 10px 10px 12px 10px; font-size: 18px; line-height: 21px;}
	
	#homeFinalConference h1 {font-size: 6em;}
	#homeFinalConference h2 {font-size: 3em;}
	
	#homeIntro .intro-text {top: 10%;}
	#homeIntro .intro-title {width: 80%; font-size: 40px; line-height: 48px; }
	#homeSlider.flexslider .flex-direction-nav {width: 100%; position: absolute;}
	#homeSlider.flexslider .flex-direction-nav a.flex-prev {left: 3%;}
	#homeSlider.flexslider .flex-direction-nav a.flex-next {right: 3%;}
	
	.factsheet .factsheetText .title h1 {font-size: 40px; line-height: 40px; margin-bottom: 12px; }
	.factsheet .description p {font-size: 30px; line-height: 36px;}
	
	.sol-places .sol-places-list-item.opened,
	.sol-places .sol-places-list-item.closed {width: auto;}
	.sol-places .sol-places-list-item {float: none;}
	.sol-places .sol-places-header.opened:before {margin: 0; position: absolute; top: 12px; right: 3px; z-index: 2;}
	.sol-places .sol-places-header.closed:before {margin: 0; position: absolute; top: 12px; right: 3px; z-index: 2;}
	.sol-places .sol-places-header .table {width: 100%;}
	.sol-places .sol-places-list-item .sol-places-list-item-title {width: 60%; padding-right: 20px;}
	.sol-places .sol-places-list-item .sol-places-logo {width: 40%; padding-right: 50px;}
	
	.board .boarditem-wrapper.opened,
	.board .boarditem-wrapper.closed {width: auto;}
	.board .boarditem-wrapper {float: none;}
	.board .boarditem-wrapper .boarditem-content {padding-top: 0;}
	.board .boarditem-wrapper .boarditem-content .wpb_row .wpb_column {margin-bottom: 0;}
	.board .boarditem-wrapper .boarditem-header h2 {padding-bottom: 20px;}
		
	.acc-tab-header h2 {font-size: 28px; line-height: 28px;}
	.acc-tab-header p {margin-top: 6px;}
	
	.post-list-item .date,
	.post-list-item .title,
	.post-list-item .subtitle {width: 90%;}
	
	.error404 .wpb_content_element {margin-top: 32px;}
	.error404 .wpb_content_element h1 {font-size: 38px; line-height: 42px; padding: 12px 0 0 0;}
	
	#homeFinalConference .callToAction .ctaButton {margin-bottom: 12px;}

	
}
@media only screen and (max-width:768px) {

	.wpb_row {margin-left: 0 !important; margin-right: 0 !important;}
	.wpb_row.subprojects {margin: 0 -25px;}
	.wrapper > .wpb_row.subprojects > .wpb_column {padding: 0;}
	
	.acc-tab-header {width: 50%;}
	.acc-tab-header h2 {font-size: 25px; line-height: 26px;}
	.acc-tab-header p {margin-top: 4px;}
	.acc-tab-header.opened h2:after {display: none;}
	.acc-tab-header.opened .border-wrapper {padding-top: 10px;}
	.acc-tab-content .wpb_content_element {padding: 0 25px;}
	.acc-tab-content .wpb_content_element.wpb_video_widget,
	.acc-tab-content .wpb_content_element.wpb_gallery {padding: 0;}
	
	.header {border-bottom: 0;}
	.wrapper {width: 100%;}
	.wrapper > .wpb_row  .wpb_column {padding-left: 25px; padding-right: 25px;}
	.wrapper > .wpb_row .wpb_column .wpb_column {padding-left: 0; padding-right: 0;}

	.header hr {background-color: #e6e6e6;}
	.header {position: relative;}
	.header #logo a {left: 25px;}
	.header #headnav .toggle {cursor: pointer; display: block; width: 82px; height: 82px; position: absolute; top: 0; right: 0; padding: 20px;}
	.header #headnav .toggle:after {content: ''; display: block; width: 42px; height: 42px; background: transparent url('../gfx/sprite.1x.png') -175px -3px no-repeat;}
	.header #headnav .toggle.opened {background-color: #2c9adc; }
	.header #headnav .toggle.opened:after {background-position: -227px 3px;}
	
	 
	.header nav#mainnav {float: none; margin-top: 0; margin-left: 0; padding-top: 82px;}
	.header nav#shortcuts {position: relative; right: auto; top: auto;}
	
	.header nav#mainnav ul {display: none; background-color: #2c9adc;}
	.header nav#shortcuts ul {display: none; background-color: #2c9adc; float: none; padding-top: 30px;}

	.header nav#mainnav ul li,
	.header nav#shortcuts ul li {float: none; margin: 0;}
		
	.header nav#mainnav ul li a,
	.header nav#shortcuts ul li a,
	.header nav#mainnav ul li a:hover,
	.header nav#shortcuts ul li a:hover,
	.header nav#mainnav ul li.current-menu-item a, 
	.header nav#mainnav ul li a:hover {border-bottom: solid 2px #2983b9; color: #fff; margin: 0 25px; padding: 10px 0; font-size: 28px; line-height: 28px;}
	
	.header nav#mainnav ul li a,
	.header nav#mainnav ul li a:hover,
	.header nav#mainnav ul li.current-menu-item a, 
	.header nav#mainnav ul li a:hover {text-transform: uppercase;}
	
	.header nav#shortcuts ul li a:hover {text-transform: none;}
	.header nav#shortcuts ul li:last-child a {border-bottom: none;}
	
	.header nav#shortcuts ul li#menu-item-555 a,
	.header nav#shortcuts ul li#menu-item-555 a:hover {height: auto; background: none; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; width: auto; text-align: left; padding: 15px 0; margin: 0 25px; }

	.header nav#shortcuts ul li#menu-item-profile {display: none;}
	.header nav#shortcuts ul li#menu-item-logout {display: block; padding-top: 30px;}

	.header nav#breadcrumb {width: 100%; background-color: #f9f9f9; padding-left: 15px; margin-left: 0;}
	.header nav#breadcrumb ul li a, 
	.header nav#breadcrumb ul li span {color: #27aae1;}
	
	.footer nav#footernav > ul > li {width: 100%;}
	.footer nav#footernav > ul > li a {padding-left: 25px;}
	.footer nav#footernav > ul > li > a {padding-bottom: 5px;}
	
	article.article-accordion .article-header {padding: 0 25px;}
	article.article-accordion .article-header h1 {font-size: 36px; line-height: 44px;}
	article.article-accordion .article-header.closed h1:after,
	article.article-accordion .article-header.opened h1:after {margin-top: 14px;}
	
	#homeIntro .intro-text {position: relative;}
	#homeIntro .intro-title {width: 100%; padding: 15px 25px 20px 25px; color: #000; font-size: 24px; line-height: 32px; }
	#homeIntro .intro-startSlide {margin-top: 0;}
	#homeIntro .intro-startSlide:hover {margin-top: -5px; margin-bottom: -5px;}
	#homeIntro .imgWrap {height: 320px; background-position: center center; background-size: auto 100%;}
	#homeIntro .imgWrap img {display: none;}
	
	#homeFinalConference h1 {font-size: 4em;}
	#homeFinalConference h2 {font-size: 2em;}
	#homeFinalConference .wrapper {padding-left: 20px; padding-right: 20px;}
	
	#homeSlider.flexslider .slide-text {position: relative; bottom: auto;}
	#homeSlider.flexslider .slide-subtitle {width: auto; padding: 15px 25px 80px 25px;}
	#homeSlider.flexslider .flex-direction-nav {display: block; top: inherit; bottom: 40px;}
	#homeSlider.flexslider .flex-direction-nav a.flex-prev {left: 24%;}
	#homeSlider.flexslider .flex-direction-nav a.flex-next {right: 24%;}
	#homeSlider.flexslider .flex-control-paging {display: none;}
	
	#homeSlider.flexslider .flexcounter {display: block; position: absolute; top: 0px; left: 50%; width: 50px; text-align: center; margin-left: -25px; font-size: 16px; line-height: 11px; font-weight: bold;}
	
	.wpb_gallery {margin: 0 -25px;}
	.flexslider .flex-direction-nav {display: none;}
	
	.js .home .welcome  {display: none !important;}
	
	.site-id-1.home .wpb_row.intro {width: auto;}
	.site-id-1.home .wpb_row.intro h1 {font-size: 34px; line-height: 40px;}
	
	#introContainer {width: auto;}
	
	#introContainer #selectDivider {background-color: transparent; height: 90px;}
	#introContainer #selectDividerL {margin-top: -12px; margin-left: 14px; top: 45%;}
	#introContainer #selectDividerR {margin-top: -12px; margin-left: -14px; top: 45%;}
	
	.factsheet .factsheetText {position: static !important;}
	.factsheet .factsheetText .title { width: 100%; position: absolute !important; top:0px !important;}
	.factsheet .factsheetText .title h1 {font-size: 36px; line-height: 36px; margin: 0; padding: 20px 25px 8px 25px;}
	.factsheet .factsheetText .tr,
	.factsheet .factsheetText .tr .td {display: block; width: 100%;}
	.factsheet .description {position: absolute; top: 68px;}
	.factsheet .description p {font-size: 20px; line-height: 28px; margin: 0; padding: 10px 25px 0 25px; max-width: 400px;}
	.factsheet .factsheetText .infowrapper {position: static;}
	.factsheet .download {position: absolute;}
	.factsheet .download a {padding: 12px 14px 10px 44px; float: left; border-color: #000; font-size: 18px; line-height: 18px; color: #000; margin: 25px 0 0 25px; background-position: -976px -417px;}
	.factsheet .download:after {clear: both; content:''; display: block;}
	.factsheet .download a:hover span {display: none;}
	
	.factsheet.hasDownload {margin-bottom: 80px;}
	
	.factsheet.hasNoDescription {background-image: none;}
	.factsheet.hasDescription {background-size: auto 100%; -moz-background-size: auto 100%;}
	.factsheet.hasDescription img {visibility: hidden; min-height: 240px;}
	.factsheet.hasDescription .factsheetText .title {position: relative; top: 0;}
	.factsheet.hasDescription .factsheetText .title h1 {font-size: 36px; line-height: 36px;  }
	
	.sol-places .sol-places-list-item-content .td {display: block; width: 100% !important; padding: 0 0 20px 0;}	
	.sol-places .sol-places-list-item-content .col_1_4 {width: 100%; float: none;}
	.sol-places .sol-places-list-item-content p.profile a,
	.sol-places .sol-places-list-item-content p.download a,
	.sol-places .sol-places-list-item-content p.homepage a {width: 100%;}
	.sol-places .sol-places-list-item.work-package .sol-places-list-item-content p {margin: 0 0 20px 0;}
	.sol-places .sol-places-list-item.work-package .sol-places-list-item-title {width: auto; padding-right: 30px;}
	.sol-places .sol-places-list-item.work-package .sol-places-list-item-content img {max-width: 100%; margin-bottom: 10px;}
	
	.sol-places.sol-results_products .sol-places-list-item-content .wpb_content_image {text-align: left; padding-top: 0;}
	
	.post-list-item {padding-bottom: 12px;}
	.post-list-item img,
	.post-list-item .dummy {display: none;}
	
	.single-post h1.title {padding: 0 25px;}
	.single-post p.date {padding: 24px 25px 0 25px;}
	
	.error404 .wpb_content_element {margin-top: 32px; text-align: center;}
	.error404 .wpb_content_element h1 {font-size: 36px; line-height: 40px; padding: 0;}
	.error404 .wpb_content_element h1 br {display: none;}
	.error404 .icon-404 .wpb_content_element img {width: 119px; height: 119px;}
	
	
	.site-id-2.home .vc_col-sm-4 {padding-bottom: inherit;}
	
	
	#modal-login h2 {margin-bottom: 20px;}
	#modal-login button.ml-close {top: 20px; right: 20px;}
	#modal-login .ml-content {padding: 20px;}
	
}

@media only screen and (min-width:769px) {
	.header nav#mainnav ul,
	.header nav#shortcuts ul {display: block !important;}
}

@media only screen and (max-width:400px) {
	#homeFinalConference a.videoTeaser img {width: 100%;}
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:144dpi) {
	.header #headnav .toggle:after {background-image: url('../gfx/sprite.2x.png'); background-size: 1024px 512px; -moz-background-size: 1024px 512px; -webkit-background-size: 1024px 512px;}
}